<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.wms.mapper.warehouse.WarehouseMapper">
    <select id="getPage" resultType="com.fjhx.wms.entity.warehouse.vo.WarehouseVo">
        select
            w.id,
            w.name,
            w.type,
            w.remark,
            w.keeper_id,
            w.create_user,
            w.create_time,
            w.update_user,
            w.update_time
        from warehouse w
            ${ew.customSqlSegment}
    </select>

</mapper>
